This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1259367 - [ENG](6.1.z) Rules CEP stopped to work in ER2
[ENG](6.1.z) Rules CEP stopped to work in ER2
Status: VERIFIED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: BRE (Show other bugs)
6.2.0
Unspecified Unspecified
high Severity unspecified
: CR1
: ---
Assigned To: Mario Fusco
Lukáš Petrovický
:
Depends On: 1258909
Blocks: 1259378 1259382
  Show dependency treegraph
 
Reported: 2015-09-02 09:20 EDT by Alessandro Lazarotti
Modified: 2016-04-28 01:09 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1258909
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ENTESB-3891 Major Closed Rules CEP stopped to work in ER2 2016-06-02 07:18 EDT

  None (edit)
Comment 2 JBoss JIRA Server 2015-09-14 05:47:17 EDT
David virgil naranjo <david.virgil.naranjo@gmail.com> updated the status of jira ENTESB-3891 to Resolved
Comment 3 Mario Fusco 2015-09-25 05:39:22 EDT
Cherry-picked to 6.2.x branch with https://github.com/droolsjbpm/drools/commit/badd524055de8d50ede9d4d2a360372e17e13b80
Comment 4 Tibor Zimanyi 2015-10-09 09:41:22 EDT
Verified in 6.1.4.CR1.
Comment 5 JBoss JIRA Server 2015-11-24 11:37:15 EST
Tomas Rohovsky <trohovsk@redhat.com> updated the status of jira ENTESB-3891 to Closed

Note You need to log in before you can comment on or make changes to this bug.